# Generated by Django 4.2.3 on 2024-12-10 18:45

import colmena.validators.files
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("organizations", "0012_alter_organization_logo"),
    ]

    operations = [
        migrations.AddField(
            model_name="team",
            name="description",
            field=models.TextField(
                blank=True, default="", null=True, verbose_name="team_description_prop"
            ),
        ),
        migrations.AddField(
            model_name="team",
            name="logo",
            field=models.ImageField(
                blank=True,
                default=None,
                null=True,
                upload_to="team-logos",
                validators=[colmena.validators.files.validate_max_size],
            ),
        ),
        migrations.AlterField(
            model_name="team",
            name="name",
            field=models.CharField(
                blank=True,
                default="",
                max_length=255,
                null=True,
                verbose_name="team_name_prop",
            ),
        ),
    ]
